{
  "title":"Lecture 2: Behavior and Plasticity",
  "description": "Lecture notes on behavior, plasticity, and categories of learning.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/2bc4f6bbbb7c0795e427a6600db65685_lecture_2_notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
